/*CREAM #FEF0D2;*/


body {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

body#Body.no-scroll {
	overflow: hidden
}

body.menuopen {
/*
	margin-left:-230px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	*/
}

body.mobile.menuopen {
	overflow:hidden;
}

#BgGrad {
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
	overflow:hidden;
	z-index:0;
}

.bg-grad-left {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: rgba(0,0,0,1);
	background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 20%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0.7)), color-stop(20%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 20%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 20%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 20%);
	background: linear-gradient(to right, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 20%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
}

.bg-grad-right {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 80%, rgba(0,0,0,0.7) 100%);
	background: -webkit-gradient(left top, right top, color-stop(80%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 80%, rgba(0,0,0,0.7) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 80%, rgba(0,0,0,0.7) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 80%, rgba(0,0,0,0.7) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 80%, rgba(0,0,0,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
}


/* MENU */
.nav {
	background: #52aefb;
	position: fixed;
	
	width: 230px;
	height: 100%;
	top: 0;
	z-index: 1001;
	
	right: -230px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
	overflow:hidden;
}

.nav #Logo {
	font-size: 1.9em;
	padding: 10px 0px 10px 35px;
	margin: 0;
}

.nav #Logo img {
	display:block;
	width:160px;
}

.nav ul {
	list-style-type: none;
	padding: 0;
}

.nav ul li {
	
}


.nav ul a {
	font-family: "Titillium Web", sans-serif;
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 12px 35px;
	height:20px;
	position:relative;
	text-decoration:none;
	text-transform: uppercase;
	outline:none; 
	border:0;
}

.nav ul a:hover
{
	background: #2F3030;
}

.nav ul a.active {
	background: #2F3030;
}

.nav ul a.nolink {
   pointer-events: none;
   cursor: default;
}



.nav ul li.news {
	background-color:#fff;
}

.nav ul li.news a {
	color: #000;
}

.nav ul li.news a:hover
{
	background: #fff;
}

.nav ul li.news a.active {
	background: #fff;
}


#Menu {
	overflow-x:auto;
	overflow-y:scroll;
	margin-right:-18px;
}

/* Open/close NAV button */

.nav.open {
	right: 0px;
}

.hamburger.open {
	right: 230px;
}

.hamburger {
	display:none;
	position:fixed;
	right: 0px;
	top:0px;	
	width: 45px;
	height: 45px;
	cursor: pointer;
	z-index:4;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:1001;
	/*background: url(../img/hamburger.png) no-repeat;*/
	background-color:#52aefb;
	border:0;
	outline:none;
}

.hamburger-line {
	display:block;
	width:33px;
	height:5px;
	background-color:#fff;
}
.hamburger-line.top {
	margin-bottom:5px;
}
.hamburger-line.bottom {
	margin-top:5px;
}


/* Fade overlay when open on mobile */

body.mobile #FadeOverlay
{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background: rgba(0, 0, 0, 0.6);
	z-index:10;
	display:none;
}

body.mobile.menuopen #FadeOverlay
{
	display:block;
}



@media (min-width: 0px) and (max-width: 900px) {

	.hamburger {
		display:block;
	}
	
}